# Nix-Helper: github.com/viperML/nh
{
  programs.nh = {
    enable = true;
    flake = ../.;
    clean = {
      enable = true;
      dates = "weekly";
      extraArgs = "--keep-since 30d";
    };
  };
}
